{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container mt-5 mb-5 pt-2 pb-2">
  <h1 class="text-center">{{node.title}}</h1>
  {{node.body|safe}}
</div>
<p class="text-center"><img src="{{node.image}}" alt="{{node.title}}"></p>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}